Subject: Re: Another view of the LDP vs. Yggdrasil/FSF religious war (fwd)
From: Lars Wirzenius <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Fri, 14 Jul 1995 10:24:26 +0300

Terry Dawson:
> Adam, what is linux.dev.doc ? Presumably it is a file. How were the authors
> to have seen it ?

I assume linux.dev.doc is a newsgroup that gets the LDP-L messages.

I remember the discussions (I should have most of the messages saved,
in fact), and I'm one of those who agreed to use a more liberal copyright.
I haven't done the change yet, because I haven't made any new releases.
The change is in my development version, however; I copied and adapted
the copyright text from one of the GNU manuals.

At one point in time, we (or at least many of us) agreed that it would
be better to have a uniform license.  I'm not certain that is really
important, as long as all documents can at least be freely copied.
As far as I care, everyone is free to otherwise do as he wishes.

Other than that, I find the issue and discussion ugly, ugly, ugly.  
All sides have a point, but that doesn't make things nicer.  

Life was so much simpler in Mars. :-)

And then I've had to explain to several people by e-mail this week
why I'm using LaTeX and not, for example, plain text or HTML.  Sigh.

(To avoid yet another flame war about this: I'm using LaTeX because
I care about hardcopy, and there is no other tool available for me
which I know -- I don't know troff or Lout -- and which is good enough
-- linuxdoc-sgml isn't good enough at the moment, I think.
HTML just doesn't work, and plain text files are horrible.
And, more importantly, I don't want to spend a week or two 
converting the 100+ pages to some other format; if I had that kind
of free time, I'd rather spend it writing the damn thing.)

-- 
[email-masked]  (finger [email-masked])
NEW: Publib version 0.5: ftp://ftp.cs.helsinki.fi/pub/Software/Local/Publib/